@charset "utf-8";
/* CSS Document */

body { background-image:url(hintergrund.jpg); margin:0px; padding:0px; text-align:center; font-family: Verdana, Arial, Helvetica, sans-serif; color: #b9deee; font-size:11px;}

a { outline:0;}
img { border:0px;}

.fleft{ float:left;}
.fright{ float:right;}
.fclear { clear:both; }

/*Mitte*/

.aussen { text-align:center; background-image:url(hintergrund_streifen.jpg); background-repeat:repeat-x; }
.schatten { background-image:url(schatten_bg.jpg); width:919px; margin:auto; position:relative; }
.haupt{width:883px; text-align:left;  margin:auto; }
.schattenlinks { position:absolute; top:0px; left:0px; }
.schattenrechts { position:absolute; top:0px; right:0px; }

/*useradmin*/

.useradmin { height:76px; background-color:#0d1723; line-height:19px;  font-size:11px;}
.useradmin form { margin:0px; padding:0px; line-height:19px;}
.useradmin_auf { height:7px; border-top:1px solid #000000;  background-color:#0d1723; text-align:center;}
.useradmin_auf a{ width:36px; height:7px; display:block; background-position:top; background-image:url(useradmin_zu.jpg); margin:auto;}
.useradmin_auf a:hover { background-position:bottom;}
.useradmin_abstand { padding:5px 20px 5px 20px; }
.useradmin_mitte { margin:5px 0px 0px 0px;}
input.in_useradmin { background-color:#1D3F58;	width:105px; border: 1px solid #050a10; padding:2px 2px 0px 4px; color: #73B6DF; font-size: 11px; font-family: Arial, Helvetica, sans-serif; margin:0px; height:17px; margin-right:1px; cursor: text; vertical-align:top; }
input.in_useradmin:focus{ background-color:#224d6e;}
.autologin { margin:3px 0px 0px 1px;}
.autologin input { margin-bottom:-1px;}
.autologin span {color:#9ac4d7; font-size:9px; padding-left:3px}
a.useradminlink  {color:#0A85BD; text-decoration:none; }
a.useradminlink:hover {color:#C7E5F3; text-decoration:underline;}
.pwvergessen { background-image:url(useradmin_pfeil.gif); background-repeat:no-repeat; padding-left:14px; margin: 5px 0px 0px 30px;}
.reg { background-image:url(useradmin_pfeil.gif); background-repeat:no-repeat; padding-left:14px; margin: 5px 0px 0px 10px;}
.eingelogt { height:66px; color:#1f556f;}
.useradmin_icons { margin:0px 3px -5px 0px;}
.useradmin_name { margin:8px 0px 0px 2px;}


/*Header*/
div.header { height:72px; background-image:url(header_bg.jpg);}

/*Suche*/

.navisuche {  font-size:11px; }
.suchfeld { width: 125px; background-color:#194D68;	border: 1px solid #08111A;	padding:0px 5px 0px 5px; margin:2px 0px 0px 0px; color: #9AC4D7; height:18px; cursor:text; }
.suchfeld:focus{ background-color:#1C5672;}

/* Navi */

.navi_liste { height: 24px; background-color: #0C1723; }

#header-nav{ padding-left:2px; list-style:none;  margin:0px;  }

#header-nav li{float:left; position:relative; z-index:2000; background-image:url(navi_strich.jpg); background-position:right; background-repeat:no-repeat; display:block;}

#header-nav a{ display:block; margin:1px 3px 0px 3px; padding:3px 11px 0px 11px;  border:1px solid #0d1723; border-bottom:0px solid #0d1723; color:#9bc4d8; text-decoration:none; height:18px; font-weight:bold; position:relative; z-index:2001; }

#header-nav a:hover, #header-nav li:hover a, #header-nav li.hn-hover a{

	background:#0d1723; color: #54b0da;  border-top:1px solid #09111a; border-left:1px solid #09111a; border-right:1px solid #09111a; background-image:url(navi_aktiv_bg.jpg); }
	


#header-nav ul{	position:absolute;	top:22px; left:-2px;	list-style:none;	background:#0d1723;	border:1px solid #060c14; min-width:100px;	white-space:nowrap;	padding:1px; margin:0;	margin-left:-1000em; z-index:2000;}

#header-nav li:hover ul, #header-nav li.hn-hover ul{margin-left:0;}

#header-nav ul li{float:none;padding:0;margin:0;position:static;}

#header-nav ul a{font-weight:bold; padding:5px 5px 1px 15px; margin:1px 0px 0px 0px; background-image:none; display:block; width:140px;  }

#header-nav li:hover ul a, #header-nav li.hn-hover ul a{margin:0;  border-width:0; background-image:none; color:#9bc4d8; border-bottom:1px solid #111f2d;}

#header-nav ul a:hover, #header-nav ul li:hover a, #header-nav ul li.hn-hover a, #header-nav ul a:focus{

	color:#54b0da;	background-color:#09111a;	margin:0; border-width:0; border-bottom:1px solid #111f2d;}

#header-nav li a.navi_blau { color:#0a94d3;}
#header-nav li a.navi_blau:hover { color:#0a94d3;}

.in_navi_suche { background-color:#1D3F58;	width:50px; border: 1px solid #050a10; padding:0px 2px 0px 4px; color: #73B6DF; font-size: 11px; font-family: Arial, Helvetica, sans-serif; height:17px;}
.in_navi_suche:focus{ background-color:#224d6e;}
.navi_abtrennung { height: 2px; background-image:url(naviabtrennung.jpg);}
.breadcrumb { height:21px; border-bottom:2px solid #123346; background-color:#10303f;  color:#8ac6de; position:relative; }
.breadcrumb_ausrichtung { padding:3px 0px 0px 16px;}
.breadcrumb a{ color:#3489af; text-decoration:none; font-size:12px;}
.breadcrumb a:hover{color:#8ac6de;}
.anzeige { position:absolute; top:0; left:920px; height:600px; width:120px; background-color:#10303f;}


/*Karteikarten*/
.artkartei { margin:43px 3px 0px 2px; }
#karteikarten {line-height: normal;	margin:43px 0px 0px 0px; width:600px; }

#karteikarten ul{ list-style:none; margin:0px 0px 1px 0px; padding:0px;  }
#karteikarten li {display: inline;	margin:0px;	padding: 0;  }

#karteikarten  a{background: url("kartei_links_off.jpg") no-repeat left top;  color:#1377a5; text-decoration:none; font-weight:bold; float:left; display:block;  font-size:11px; margin-right:2px; padding:0px; height:26px; overflow:hidden;   }
#karteikarten  a span {  background: url("kartei_rechts_off.jpg") no-repeat right top;  display:block; background-repeat:no-repeat; float:left; white-space: nowrap;  color:#1377a5;  padding:6px 14px 0px 14px; height:20px; }

#karteikarten  a:hover {background-position:bottom left; cursor:pointer;}
#karteikarten  a:hover span {background-position:bottom right; color:#9ac4d7; cursor:pointer;}

#karteikarten li.kartei_aktiv a {background-image:url(kartei_links.jpg); color:#b9deee;}
#karteikarten li.kartei_aktiv a span { background-image:url(kartei_rechts.jpg); color:#b9deee; }
#karteikarten li.kartei_aktiv a:hover, #karteikarten li.kartei_aktiv a:hover span { color:#b9deee;}

/*Content*/
.content { background-color:#2d596b; padding:0px 0px 20px 0px;}
a.bildname {font-weight:bold; color:#1491CB; text-decoration:none;}
a.bildname:hover {color:#3AB2E9;}	
a.kuenstler {font-weight:bold; color:#9AC4D7; text-decoration:none;}
a.kuenstler:hover {color:#C7E5F3; text-decoration:underline;}

/*Seitenanzahl*/
.seiten { margin:5px 40px 0px 40px;}
.seitenzahl {width:515px; text-align:center; margin:11px 0px 0px 0px;}
.seitenzahl span { background-color:#183d4d; border:1px solid #194151; -moz-border-radius:3px 4px 5px 3px; font-size:16px; margin-right:2px;}
.seitenzahl span a{font-size:11px; color:#0F212E; text-decoration:none; font-weight:bold; display:inline; padding:2px 6px 3px 6px; vertical-align:text-top; line-height:20px;}
.seitenzahl span a:hover { color:#98C3D4; }
.seitenzahl span.seiteaktiv { background-color:#112331; border:1px solid #163645; }
.seitenzahl span.seiteaktiv a{ font-size:11px; color: #98C3D4; text-decoration:none; font-weight:bold; }
.seitenzahl span.seiteaktiv a:hover{ color:#C7E5F3;}

/*Seitenanzahl News*/
.seitenn { margin:5px 40px 0px 40px;}
.seitenzahln {width:150px; text-align:center; margin:0px 0px 0px 0px;}
.seitenzahln span { background-color:#183d4d; border:1px solid #194151; -moz-border-radius:3px 4px 5px 3px; font-size:16px; margin-right:2px;}
.seitenzahln span a{font-size:11px; color:#0F212E; text-decoration:none; font-weight:bold; display:inline; padding:2px 6px 3px 6px; vertical-align:text-top; line-height:20px;}
.seitenzahln span a:hover { color:#98C3D4; }
.seitenzahln span.seiteaktiv { background-color:#112331; border:1px solid #163645; }
.seitenzahln span.seiteaktiv a{ font-size:11px; color: #98C3D4; text-decoration:none; font-weight:bold; }
.seitenzahln span.seiteaktiv a:hover{ color:#C7E5F3;}


/*footer*/

.footer {width:919px; margin:auto;}
.footernavi { width:387px; margin:auto; display:block;  padding-bottom:7px;}
.footernavi a { color:#9AC4D7; text-decoration:none; }
.footernavi a:hover {color:#C7E5F3;}
a.footerfxencore { display:block; height:35px; background-image:url(footer_fxencore.jpg); width:130px; margin-bottom:5px; }
a.footerart { display:block; height:35px; background-image:url(footer_art.jpg); width:120px; }
a.footerforum { display:block; height:35px; background-image:url(footer_forum.jpg); width:137px; }
a.footerfxencore:hover, a.footerart:hover, a.footerforum:hover { background-position:bottom;}
